View Issue Details

IDProjectCategoryView StatusLast Update
0003285Ham Radio DeluxeBugpublic2019-11-08 04:21
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformIntel i7-5960XOSWindows 10 Professional x64OS Version16299
Product Version6.6 
Target VersionFixed in Version6.6.0.239 
Summary0003285: QLM "License Key Manager" dialog doesn't use system background color
DescriptionThe "License Key Manager" dialog given to users in the 207 build draws text boxes with a grey background, but the dialog has a creamy yellow background. This isn't a very pleasing effect. Can we get the dialog to paint with regular system colors?
Steps To Reproduce1) Install 6.6.0.207 with no previous license
2) Fire up HRD.
3) Dialog is shown as attached; note the background colors of the text boxes.

TagsNo tags attached.
ModuleSW License Mgmt
Sub-ModuleSW License Client
TestingNot Started

Activities

K7ZCZ

2019-04-11 06:27

administrator  

ColorMismatch.png (10,987 bytes)
ColorMismatch.png (10,987 bytes)

K7ZCZ

2019-06-07 08:24

administrator   ~0008018

Last edited: 2019-06-07 08:25

View 2 revisions

Fixed with this checkin in the 6.6 branch
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5006

Issue History

Date Modified Username Field Change
2019-04-11 06:16 K7ZCZ New Issue
2019-04-11 06:27 K7ZCZ File Added: ColorMismatch.png
2019-06-07 08:24 K7ZCZ Assigned To => K7ZCZ
2019-06-07 08:24 K7ZCZ Status new => resolved
2019-06-07 08:24 K7ZCZ Resolution open => fixed
2019-06-07 08:24 K7ZCZ Note Added: 0008018
2019-06-07 08:25 K7ZCZ Note Edited: 0008018 View Revisions
2019-06-07 18:10 WA9PIE Status resolved => closed
2019-06-09 19:02 WA9PIE Module (select) => QLM
2019-06-09 19:04 WA9PIE Sub-Module Appearance/UI => Software License Key System
2019-11-08 04:21 WA9PIE Fixed in Version => 6.6.0.239
2019-11-08 04:21 WA9PIE Description Updated View Revisions
2019-11-08 04:21 WA9PIE Steps to Reproduce Updated View Revisions
2019-11-08 04:21 WA9PIE Module QLM => (select)
2019-11-08 04:21 WA9PIE Sub-Module Software License Key System => (select)
2019-11-08 04:21 WA9PIE Module (select) => SW License Mgmt
2019-11-08 04:21 WA9PIE Sub-Module (select) => SW License Client
2019-11-08 04:21 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe